Bug 49479 - selecting failsafe ask to be made default
Summary: selecting failsafe ask to be made default
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-19 22:24 UTC by Gene Czarcinski
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-20 19:58:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2001-07-19 22:24:45 UTC
Description of Problem:


How Reproducible:
Summary says it.  When failsafe is selected, gdm ask if it should be made
default.  Wheile this makes sense for kde or gnome, it does not for failsafe.

Steps to Reproduce:
1. Define user and login (default of gnome)
2. Logout and re-login selecting failsafe.
3.

Actual Results:
Prompt to make failsafe the default.

Expected Results:
For failsafe, never make it the default or last.

Additional Information:

Comment 1 Glen Foster 2001-07-20 19:58:53 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Havoc Pennington 2001-08-02 22:55:13 UTC
 2.2.3.1-12 should fix this


Note You need to log in before you can comment on or make changes to this bug.